/* Defaults: */ 
*{
	outline: 0;
	margin: 0;
	padding: 0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-size: 14px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}

li {
	list-style: none;
}

caption, th {
	text-align: left;
}

q:before, q:after {
	content: '';
}

abbr, acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

legend {
	color: #5A5A5A;
}
a {
	color: #5A5A5A;
	text-decoration: none;
	outline: 0;
}
/* Ende Defaults ***************************************************************************************************/


html, body {
	text-align: left;
	font-family: 'Maven Pro', sans-serif;
	font-size: 14px; /* siehe auch Angabe oben - sollte identisch sein  */
	color: #5A5A5A;
	background: #D8CFB5; 
	background: #fefefe;
	/*
	 background-image:url(../bilder/insel1.jpg);
	 background-size:100%;
	 */

	height: 100%;
	
	
	
	
	
}

/* Container +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#mainconti {
	width: 980px;
	margin: auto;
	position: relative;
	top: 3%;
	text-align: left;
	/* vorl�ufig */
	/*min-height:100%;*/
	border: solid #B2AA96 1px;
	background: rgb(255, 255, 255);
	-webkit-border-radius: 12px;
	border-radius: 12px;
	padding: 20px;
}

 

img#logo {
	float: right;
	/*width:461px;*/
	width: 230px;
	/*height:145px;*/
	height: 72px;
}


/* Inhalte.... */
div#wrapper {
	margin-top: 95px;
}

p {	
	line-height: 170%;
	margin-bottom: 20px;
}
ul {
	margin-left: 20px;
	margin-bottom: 20px;
}
li {	
	line-height: 170%;
	list-style: circle;	
}
li div{	
	width: 275px;
}
strong{
	line-height:25px;
}

/* Accordion - Essentials*/

/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */

.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
.easy-accordion dt,.easy-accordion dd{position:absolute}
.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;cursor:pointer;
/* fix chrome bug */-webkit-backface-visibility: hidden;
/* CSS3 */ transform: rotate(-90deg); 
/* Opera */ -o-transform: rotate(-90deg); 
/* Webkit */ -webkit-transform: rotate(-90deg); 
/* Firefox */ -moz-transform: rotate(-90deg); 
/* Internet Explorer 9 */ -ms-transform: rotate(-90deg);
transform: rotate(-90deg);
}
.lteIE8 .easy-accordion dt {/* Internet Explorer <9 */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer; }

.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
.easy-accordion dd.active{opacity:1;}
.easy-accordion dd.no-more-active{z-index:2;opacity:1}
.easy-accordion dd.active{z-index:3}
.easy-accordion dd.plus{z-index:4}
.easy-accordion .slide-number{position:absolute;bottom:0;font-weight:normal;font-size:14px;
/* fix chrome bug */-webkit-backface-visibility: hidden;
/* CSS3 */ transform: rotate(90deg);
/* Opera */ -o-transform: rotate(90deg);
/* Webkit */ -webkit-transform: rotate(90deg); 
/* Firefox */ -moz-transform: rotate(90deg);  
/* Internet Explorer 9 */ -ms-transform: rotate(90deg);
transform: rotate(90deg);
}
.lteIE8 .easy-accordion .slide-number{ /* Internet Explorer <9*/ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); }

/* Style f�r Accordion */

#accordion-3 {
	width: 920px;
	height: 895px;
	padding: 30px;
	background: #fff;
	border: 1px solid #B2AA96;
	border-radius: 12px;
	background: #D8CFB5;
	
}

#accordion-3 dl {
	width: 920px;
	height: 895px;
}

#accordion-3 h2 {
	font-size: 16px;
	margin: 10px 0 20px 0px;
	font-weight: normal;
}
#accordion-3 dt {
	height: 56px;
	line-height: 44px;
	text-align: right;
	padding: 10px 15px 0 0;
	font-size: 20px;
	font-weight:500;	
	text-transform: uppercase;
	letter-spacing: 2px;
	background: #D8CFB5;
	color: #fff;
	
}
#accordion-3 dt span {
	display: block;
	height: 500px;
}
#accordion-3 dt.active {
	cursor: pointer;
	color: #D8CFB5;
	background: #D8CFB5;
}
#accordion-3 dt.hover {
	color: #5A5A5A;
}
#accordion-3 dt.active.hover {
	color: #D8CFB5
}
#accordion-3 dd {
	padding: 25px;
	border: 1px solid #B2AA96;
	margin-right: 3px;
	border-radius: 12px;
	background: #fefefe;
	z-index: 100;	
	
}
#accordion-3 .slide-number {
	color: #68889b;
	left: 13px;
	font-weight: bold;
	display:none;
}
#accordion-3 .active .slide-number {
	color: #fff
}
#accordion-3 a {
	color: #68889b
}
#accordion-3 dd img {
}

div#linkeBox {
	width: 260px;
	float: left;
	border: solid #B2AA96 1px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-image: url(../bilder/Thorsten_Hallscheidt_klein2.jpg);
	background-repeat: no-repeat;
	padding: 360px 10px 15px 10px;
}
div#rechteBox {
	width: 260px;
	float: right;
	border: solid #B2AA96 1px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-image: url(../bilder/cd4.jpg);	
	background-repeat: no-repeat;
	padding: 360px 10px 15px 10px;
}



